@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.airpay_dec2018 {
  position: relative;
  display: block;
  width: 100%;
  height: 3365px;
  background: no-repeat top center url(../static/images/airpay_dec2018/background.jpg); }
  .airpay_dec2018__section {
    position: relative;
    display: block;
    width: 100%; }
    .airpay_dec2018__section--header {
      height: 700px; }
    .airpay_dec2018__section--condition {
      height: 350px; }
    .airpay_dec2018__section--status {
      height: 640px; }
    .airpay_dec2018__section--gacha {
      height: 615px; }
    .airpay_dec2018__section--exchange {
      height: 1055px; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }
    .header__tag--date {
      float: left;
      background: no-repeat center url(../static/images/airpay_dec2018/tag_date.png); }
    .header__tag--promotion {
      float: right;
      background: no-repeat center url(../static/images/airpay_dec2018/tag_pomotion.png); }

.condition {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .condition__inner {
    position: absolute;
    top: 15px;
    left: 180px;
    display: block;
    width: 740px; }
  .condition__head {
    position: relative;
    display: block;
    width: 363px;
    height: 76px;
    margin: 0px auto;
    background: no-repeat center url(../static/images/airpay_dec2018/head_condition.png); }
  .condition__text {
    font-size: 16px;
    color: #FFFFFF;
    padding: 20px; }
    .condition__text li {
      list-style-type: decimal; }
    .condition__text span {
      color: #488cf1;
      font-weight: bolder; }

.status {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .status__inner {
    position: absolute;
    top: 15px;
    left: 180px;
    display: block;
    width: 740px; }
  .status__head {
    position: relative;
    display: block;
    width: 363px;
    height: 76px;
    margin: 0px auto;
    background: no-repeat center url(../static/images/airpay_dec2018/head_status.png);
    margin-bottom: 50px; }
  .status__group {
    position: relative;
    display: inline-block;
    height: 180px;
    vertical-align: top; }
  .status__topic {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 3em;
    color: #c5e5fe;
    font-weight: bold; }
  .status__text {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 44px;
    line-height: 2em;
    color: #FFFFFF;
    font-weight: bold; }

.gacha {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .gacha__head {
    position: absolute;
    display: block;
    width: 363px;
    height: 76px;
    top: -40px;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    background: no-repeat center url(../static/images/airpay_dec2018/head_gacha.png); }
  .gacha__list {
    position: relative;
    display: block;
    width: 100%;
    height: 360px;
    text-align: center;
    padding-top: 70px; }
  .gacha__slot {
    position: relative;
    display: inline-block;
    margin: 2px; }
    .gacha__slot--rnd0infinite .gacha__effect {
      animation-name: toHide;
      animation-delay: 0s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gacha__slot--rnd1infinite .gacha__effect {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gacha__slot--rnd2infinite .gacha__effect {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gacha__slot--rnd3infinite .gacha__effect {
      animation-name: toHide;
      animation-delay: 0.3s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gacha__slot--rnd4infinite .gacha__effect {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gacha__slot--rnd0 .gacha__effect {
      animation-name: toHide;
      animation-delay: 0s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gacha__slot--rnd1 .gacha__effect {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gacha__slot--rnd2 .gacha__effect {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gacha__slot--rnd3 .gacha__effect {
      animation-name: toHide;
      animation-delay: 0.3s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gacha__slot--rnd4 .gacha__effect {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .gacha__slot--selected .gacha__effect {
      animation-name: toShow;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
  .gacha__effect {
    position: absolute;
    top: -1px;
    left: -1px;
    opacity: 0; }
  .gacha__random {
    position: relative;
    display: block;
    padding-top: 50px; }
  .gacha__btnrandom {
    cursor: pointer;
    position: relative;
    display: block;
    width: 330px;
    height: 71px;
    line-height: 71px;
    text-align: center;
    font-size: 20px;
    color: #FFFFFF;
    margin: 0px auto;
    background: no-repeat top center url(../static/images/airpay_dec2018/btn_random.png); }
    .gacha__btnrandom--inactive {
      filter: grayscale(1);
      opacity: 0.5;
      cursor: no-drop; }

.exchange {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .exchange__inner {
    position: absolute;
    top: 15px;
    left: 180px;
    display: block;
    width: 720px;
    margin-top: 50px; }
  .exchange__head {
    position: relative;
    display: block;
    margin: 0px auto;
    width: 363px;
    height: 76px;
    background: no-repeat center url(../static/images/airpay_dec2018/head_gacha.png); }
  .exchange__amount {
    font-size: 20px;
    line-height: 1.2em;
    color: #c5e5fe;
    text-align: center;
    position: absolute;
    right: 0px;
    top: 50%;
    display: block;
    width: 160px;
    transform: translate3d(91%, -58%, 0); }
    .exchange__amount span {
      font-size: 40px;
      line-height: 1.5em; }
  .exchange__list {
    position: relative;
    display: block;
    width: 100%;
    height: 635px;
    margin-top: 30px; }
  .exchange__slot {
    position: relative;
    display: inline-block;
    text-align: center;
    margin: 25px 15px; }
  .exchange__image {
    position: relative;
    margin-bottom: 20px; }
  .exchange__btn {
    cursor: pointer;
    position: relative;
    display: block;
    width: 186px;
    height: 43px;
    margin: 0px auto;
    background: no-repeat top center url(../static/images/airpay_dec2018/btn_exchange.png); }
    .exchange__btn--inactive {
      background-position: center;
      cursor: no-drop; }
